/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Empty,
Icon,
Modal,
Spin,
Tree,
} from 'ant-design-vue'
import SdForm from '@/common/components/sd-form.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'

Vue.use(Card)
Vue.use(Empty)
Vue.use(Icon)
Vue.use(Modal)
Vue.use(Spin)
Vue.use(Tree)

export default {
  SdForm,
  SdFormItem,
}
